/* !TOP LEVEL ELEMENTS */

/* !ORGANISMS */

/*****************************
	ORGANISM - MATCH HEADER
*****************************/

.matchReport-bodyMeta .newsMeta, .matchPreview-bodyMeta .newsMeta, .matchLive-bodyMeta .newsMeta {
    color: #2e2e2e;
    text-transform: uppercase;
    font-size: 0.75rem;
    padding-bottom: 1.3rem;
}

.matchReport-bodyMeta .headline h1, .matchPreview-bodyMeta .headline h1 {
	text-align: left;
}

.matchReport-bodyMeta .headline.central-headline h1 {
	text-align: center;
}

.matchReport-bodyMeta .newsMeta .news-date:after, 
.matchReport-bodyMeta .newsMeta .news-time:after,
.matchPreview-bodyMeta .newsMeta .news-date:after, 
.matchPreview-bodyMeta .newsMeta .news-time:after {
    content: '/';
    color: #cc0000;
    font-weight: bold;
    padding-left: 0.2rem;
}

.matchContent-body {
	padding-bottom: 3rem;
}

.matchContent-body .singleImage img {
	width: 100%;
}

.matchHeader-scoreboard .Report-match-links {
	display: none;
}

	
/** MOLECULE - MATCH NAVIGATION **/

.matchNavigation {
    overflow: hidden;
    height: 45px;
    text-align: center;
}

.matchNavigation .matchNavigation__tabs {
    height: 75px;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hide;
    -webkit-overflow-scrolling: touch;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    background: #2e2e2e;
    position: relative;
}

.matchNavigation .matchNavigation__tabs a.tab {
    display: inline-block;
    color: #ababab;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    margin-right: 0.3rem;
    cursor: pointer;
    padding:0.85rem .3rem;
    font-family: 'Oswald', Arial, sans-serif;
    position: relative
}

.matchNavigation .matchNavigation__tabs a.tab:after {
	content: '';
	width: 0;
	position: absolute;
	bottom: -1px;
	left: 0;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	background: #cc0000;
	height: 0.2rem;
}

.matchNavigation .matchNavigation__tabs a.tab:nth-child(1) {
	padding-left: 0.7rem
}

.matchNavigation .matchNavigation__tabs a.tab-nav-active {
	color: #ffffff;
}

.matchNavigation .matchNavigation__tabs a.tab-nav-active:after {
	width: 100%;
}

.matchNavigation .button-match-fixtures {
	font-family: 'Oswald', Arial, sans-serif;
	color: #F0F0F0;
	text-transform: uppercase;
	float: left;
	margin: 0.5rem 0.15rem 0.5rem 1rem;
	padding: 0.2rem 0.5rem;
	background-color: #434343;
	position: absolute;
	left: 0;
	top: 0;
}

.matchNavigation .button-match-fixtures i {
	margin-right: 0.5rem;
}

.matchNavigation .button-match-fixtures:hover i {
	color: #CC0000;
}

/** MOLECULE - TOP FIXED MATCH BAR **/

.matchPage-fixedBar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 0;
	padding: .4rem 0;
	opacity: 0;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
}

.matchPage-fixedBar.display {
	opacity: 1;
	z-index: 999;
}

.matchPage-fixedBar .matchFixed-nextMatch-opp {
	width: 50%;
	margin: 0 auto;
}

.matchPage-fixedBar .nextMatch-home-logo,
.matchPage-fixedBar .nextMatch-away-logo,
.matchPage-fixedBar .nextMatch-home-logo img,
.matchPage-fixedBar .nextMatch-away-logo img {
	width: 40px;
}

.matchPage-fixedBar .nextMatch-home-logo,
.matchPage-fixedBar .nextMatch-away-logo {
	float: left
}

.matchPage-fixedBar .nextMatch-score {
	width: calc(100% - 80px);
	float: left;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
}

.matchPage-fixedBar .nextMatch-score p {
	margin: 0;
	line-height: 40px
}

.matchFixed-nextMatch-tickets .tickets span,
.matchFixed-nextMatch-tickets .watch span {
	display: none;
}

.matchFixed-nextMatch-tickets .live {
	position: absolute;
	top: .5rem;
	right: 1rem;
}

.matchFixed-nextMatch-tickets .live span {
	font-size: .8rem
}

.matchFixed-nextMatch-tickets .tickets {
	position: absolute;
	top: .5rem;
	right: 1rem;
}

.matchFixed-nextMatch-tickets .watch {
	position: absolute;
	top: .5rem;
	left: 1rem;
}


/** MOLECULE - BOTTOM FIXED MATCH BAR **/

.matchPageNav-fixedStats, .matchReport-fixedStats, .matchPreview-fixedStats, .matchLive-fixedStats {
	background: white;
	width: 100%;
	float: left;
	position: fixed;
	height: 3.5rem;
	left: 0;
	bottom: 0;
	z-index: 999
}

.matchPageNav-fixedStats .fixedstats-icon, .matchReport-fixedStats .fixedstats-icon, .matchPreview-fixedStats .fixedstats-icon, .matchLive-fixedStats .fixedstats-icon {
	width: 33.333%;
	float: left;
	text-align: center;
	padding-top: 0.5rem;
}

.matchPageNav-fixedStats .fixedstats-icon i, .matchReport-fixedStats .fixedstats-icon i, .matchPreview-fixedStats .fixedstats-icon i, .matchLive-fixedStats .fixedstats-icon i {
	display: block;
	font-size: 1.4rem;
	color: #898989;
	height: 1.5rem
}

.matchPageNav-fixedStats .fixedstats-icon i.icon-files, .matchReport-fixedStats .fixedstats-icon i.icon-files, .matchPreview-fixedStats .fixedstats-icon i.icon-files, .matchLive-fixedStats .fixedstats-icon i.icon-files {
	font-size: 1.2rem;
}

.matchPageNav-fixedStats .fixedstats-icon p, .matchReport-fixedStats .fixedstats-icon p, .matchPreview-fixedStats .fixedstats-icon p, .matchLive-fixedStats .fixedstats-icon p {
	font-size: 0.75rem;
	display: block;
	margin: 0.1rem 0 0;
	color: #898989
}

.fixedstats-icon.active a i,
.fixedstats-icon.active a p {
	color: #cc0000
}

/** MOLECULE - MATCH TAB BODY **/
h2.match-header-alt {
	text-align: center;
	font-family: "Helvetica Neue", "Helvetica", Arial,sans-serif;
	font-size: 1.6rem;
	line-height: 1.7rem;
	padding: 1.5rem 0 0.5rem;
	color: #cc0000;
}

/** MOLECULE - MATCH SIDEBAR **/

	.matchPage-sidebar .sidebarStats {
		display: none;
	}
	
	.matchPage-sidebar .sidebarStats-Content .data-tab {
		display: block;
	}
	
	.matchPage-sidebar .sidebarStats-Content > div {
		width: 100%;
		float: left;
	}
	
	.matchPage-sidebar .sidebarStats-Content .data-tab h4 {
		border-bottom: 1px solid #bfbfbf;
		padding-bottom: 0.4rem;
	}
	
	.matchPage-sidebar .sidebarStats-lineups {
		margin-top: 2.5rem;
	}
	
	.matchPage-sidebar .sidebarStats-Content .data-tab.sidebarStats-lineups h4 {
		margin: .5rem 0 1.4rem 
	}
	
	
	.matchPage-sidebar .nostats-content-teama-scorers h5,
	.matchPage-sidebar .nostats-content-teamb-scorers h5 {
		font-size: 1.2rem;
	}
	
	
/** NEWS & MEDIA **/

	.matchNews .related-aggregator .relatedNews-heading,
	.matchNews .related-aggregator .relatedNews-filters {
		padding: 0;
	}	
	
	.matchNews .related-aggregator .relatedNews-heading h5 {
		margin: 0 0 1rem;
	}
	
	.matchNews .aggregator__catlist {
		top: 0;
		width: 100%;
		position: relative;
		margin: 0 0 1rem;
	}
	
	.matchNews .aggregator__catlist ul li {
		color: white;
	}
	
	.matchNews .aggregator__catlist ul li.active,
	.matchNews .aggregator__catlist ul li:hover {
		color: white;
		text-decoration: underline;
	}
	
	

/** MOLECULE - LIVE COMMENTARY **/
	
	.liveCommentary h2 {
		display: none;
	}
	
	.liveCommentary .opta-widget-container {
		width: 100%;
		float: left;
		margin-top: 2rem;
	}
	
	.liveCommentary .opta-widget-container .commentary {
		background: transparent
	}
	
	.liveCommentary .opta-widget-container .commentary ul li:before {
		display: none;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li {
		font-size: 1rem;
		position: relative;
		width: 100%;
		float: left;
		min-height: 80px;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li:after {
		content: '';
		position: absolute;
		top: 0;
		left: 17.5px;
		background: #b9b9b9;
		height: 95%;
		width: 1px;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li:nth-child(1):after,
	.liveCommentary .opta-widget-container .commentary ul li:nth-last-child(1):after {
		display: none;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li:nth-child(1) span:nth-last-child(1)::before,
	.liveCommentary .opta-widget-container .commentary ul li:nth-last-child(1) span:nth-last-child(1)::before {
		display: none
	} 
	
	.liveCommentary .opta-widget-container .commentary ul li .comment-time {
		width: 35px;
		text-align: center;
		float: left;
		display: inline-block;
		position: absolute;
		left: 0;
		background: #f1f1f1;
		z-index: 1;
		top: 35px;
		padding-top: 5px;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li span:nth-last-child(1) {
		width: calc(100% - 70px);
		float: left;
		display: inline-block;
		margin-left: 70px;
		padding-top: .3rem;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li span:nth-last-child(1):before {
		content: "\e90e";
		position: absolute;
		left: 0;
		top: 0;
		width: 35px;
		height: 35px;
		background: white;
		border: 1px solid #d1d1d1;
		font-family: icomoon;
		border-radius: 100%;
		text-align: center;
		color: #9c9c9c;
		line-height: 34px;
		font-size: 1.1rem;
		z-index: 1
	}
	
	.liveCommentary .opta-widget-container .commentary ul li .goal-comment:nth-last-child(1):before {
		content: "\e929";
		color: white;
		background: #cc0000;
		border: 1px solid #cc0000;
	}


`	/** FORMATION **/

	.formation-widget {
		width: 100%;
		float: left;
	}
	
	.formation-widget .canvas-container,
	.formation-widget h2 {
		display: none;
	}
	
	.formation-widget table.canvas {
		table-layout: fixed;
		width: 100%;
		margin-bottom: 1.5rem;
		background: transparent
	}
	
	.formation-widget table.canvas td[rowspan="2"] {
		display: none;
	}
	
	.formation-widget table.canvas th.homeTeam,
	.formation-widget table.canvas th.awayTeam {
		width: 50%;
		float: left;
		display: table-cell;
		font-family: 'Oswald', Arial, sans-serif;
		text-transform: uppercase;
		color: #2e2e2e;
		padding: 1rem;
		border-bottom: 1px solid #d9d9d9
	}
	
	.formation-widget table.canvas th.homeTeam {
		text-align: right;
	}
	
	.formation-widget table.canvas td.awayTeam,
	.formation-widget table.canvas td.homeTeam {
		display: none;
	}
	
	.formation-widget .palette {
		display: none;
	}
	
	.formation-widget .homeTeam,
	.formation-widget .awayTeam {
		width: 50%;
		float: left;
		margin: 0;
		border: 0;
	}
	
	.formation-widget .homeTeam li:before, 
	.formation-widget .awayTeam li:before {
		display: none;
	}
	
	.formation-widget .homeTeam li {
		text-align:right;
	}
	
	.formation-widget .homeTeam li,
	.formation-widget .awayTeam li {
		margin-bottom: .6rem;
		min-height: 40px;
		font-family: 'Oswald', Arial, sans-serif;
		text-transform: uppercase;
		font-size: .85rem;
		font-weight: bold;
		color: #2e2e2e;
		line-height: 30px;
		border: 0;
	}
	
	.formation-widget .homeTeam {
		padding: 0 0.3rem 0 0.5rem
	}
	
	.formation-widget .awayTeam {
		padding: 0 0.5rem 0 0.3rem;
	}
	
	.formation-widget .homeTeam .shirt {
		float: right;
		width: 30px;
		height: 30px;
		background: white;
		border: 1px solid #d9d9d9;
		display: inline-block;
		border-radius: 100%;
		font-family: 'Oswald', Arial, sans-serif;
		font-weight: bold;
		text-align: center;
		line-height: 28px;
		color: #cc0000;
		margin-left: .5rem;
	}
	
	.formation-widget .awayTeam .shirt {
		width: 30px;
		height: 30px;
		background: white;
		border: 1px solid #d9d9d9;
		display: inline-block;
		border-radius: 100%;
		font-family: 'Oswald', Arial, sans-serif;
		font-weight: bold;
		text-align: center;
		line-height: 28px;
		color: #2e2e2e;
		margin-right: .5rem;
	}
	
	ul.team li.selected, ul.team li:hover {
		background-color: transparent;
	}
	
	.opta-widget-container .formation {
		border: 0;
		background: transparent;
		padding: 0;
	}
	
	
	/*** OVERVIEW - NAV ****/
	
	.matchStatistics-nav h2 {
		font-size: 1.3rem;
		border-bottom: 0.1rem solid #D7D7D7;
		padding-bottom: .6rem
	}
	
	.matchStatistics-nav .tab-container .tab {
		font-size: 1rem;
	}

	.teamStats-container {
		padding: 0 0 0 1rem;
	}
	
	.playerStats-container {
		padding: 0 0 0 1rem
	}
	
	.matchStatistics-nav .tab-container .tab-nav-active::after {
		bottom: -23px;
	}

	
	

/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
/** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/
}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {
		
	.matchStatistics-nav .tab-container .tab-nav-active::after {
		bottom: -19px;
	}
	
	.matchStatistics-nav .tab-container {
		text-align: center;
	}
	
}

/* !Bootstrap md: Small Laptop (64.063em and up) */
@media (min-width: 64.01em) {

/*************************************
	ORGANISM - MATCH HEADER DESKTOP
************************************/

	.matchPage-header {
		padding: 2.5rem 1rem 2rem;
		position: relative;
	}
	
	.matchPage-Overlay {
		background: rgba(0,0,0,0.2);
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}

	.matchReport-MetaInner, .matchPreview-MetaInner  {
		width: 100%;
		float: left;
		padding: 0 0 0 110px;
		background: white;
	}
	
	.matchReport-MetaInner.matchLive-MetaInner {
		padding: 2.7rem 0 0 110px;
	}
	
	.matchReport-MetaInner.matchFormation-MetaInner {
		padding: 1rem 0 1.5rem;
	}
	
	.matchReport-bodyMeta, .matchPreview-bodyMeta {
		width: 100%;
		float: left;
		margin-bottom: 1.5rem;
		margin-top: 1.5rem;
	}
	
	.matchReport-bodyMeta .breadcrumb, .matchPreview-bodyMeta .breadcrumb {
		background: #ffffff;
	}
	
	.matchReport-bodyMeta .breadcrumbs-inner, .matchPreview-bodyMeta .breadcrumbs-inner {
		padding: 0.6rem 1rem;
	}
	
	.matchReport-MetaInner .headline, .matchPreview-MetaInner .headline {
		display: block;
		margin-top: 1.8rem;
	}
	
	.matchReport-MetaInner .headline h1, .matchPreview-MetaInner .headline h1 {
		margin: 0 0 .5rem;
	}
	
	.matchReport-bodyMeta .newsMeta, .matchPreview-bodyMeta .newsMeta {
		font-size: 0.85rem;
	}
	
	.matchReport-bodyMeta .content-abstract p, .matchPreview-bodyMeta .content-abstract p {
		color: #404040;
		font-size: 1.1rem;
		font-weight: bold;
		line-height: 1.4rem;
		margin: 0
	}
	
	.matchReport-bodyMeta .news-socialShare, .matchPreview-bodyMeta .news-socialShare {
	    display: block;
	    width: 50%;
	    float: right;
	    text-align: right;
	    padding-bottom: 0.5rem;
	}
	
	h1.matchMargin {
		margin: 2.4rem 0;
	}
	
	/** MOLECULE - MATCH BODY **/
	
	.matchBody {
		padding-bottom: 4rem;
	}
	
	.matchContent-body {
		padding-bottom: 0;
	}
	
	.matchReport-body, .matchPreview-body, .matchLive-body, .matchNews {
	    padding: 0 90px;
	}
	
	.matchContent-body {
		width: calc(100% - 315px);
		float: left;
		padding-right: 3rem;
	}
	
	.matchPage-sidebar {
		width: 300px;
		float: left;
		z-index: 0
	}
	
	.matchContent-body .image-caption {
		background: transparent;
		font-size: 0.9rem;
	}

	.matchBody-tags {
		height: 4rem;
		line-height: 4rem;
		background: transparent;
		border-top: 1px solid #c7c7c7;
		border-bottom: 1px solid #c7c7c7;
	}
	
	.matchBody-tags a,
	.matchBody-tags span i {
		color: #404040;
	}
	
	.match-Social .contentSocial {
		padding: 0;
		text-align: right;
	}
	
	.matchBody-tags .match-Social a {
		color: white;
	}
	
	.match-Social .contentSocial > span {
		padding-right: 0.8rem
	}
	
	
	/** MATCH SIDEBAR **/
	
	.matchPage-sidebar .sidebarStats {
		text-align: center;
	}
	
	.matchPage-sidebar .sidebarStats {
		display: block;
	}
	
	.matchPage-sidebar .sidebarStats-Content .data-tab {
		display: none;
	}
	
	.matchPage-sidebar .sidebarStats-Content .data-tab.tab-content-active {
		display: block
	}
	
	.matchPage-sidebar .sidebarStats-lineups {
		margin-top: 1rem;
	}
		
	.matchPage-sidebar .sidebarStats-lineups .lineups-container {
		width: 100%;
		float: left;
		margin-top: 1rem;
	}

	
	/** MATCH NAVIGATION FIXED BAR **/
	
	.matchNavigation {
	}
	
	.matchNavigation.active {
		opacity: 1;
		position: fixed;
		left: 0;
		top: 50px;
		width: 100%;	
		z-index: 999
	}
	
	.matchNavigation .matchNavigation__tabs a.tab {
		padding: 0.7rem .3rem;
	}
	
	/** MATCH INFORMATION FIXED BAR **/
	
	.matchPage-fixedBar {
		padding: 0
	}
	
	.matchPage-fixedBar .matchFixed-nextMatch-opp {
		width: 200px;
		float: left;
		margin: 0;
		background: #cc0000;
		-ms-transform: skewX(-15deg);
		-webkit-transform: skewX(-15deg);
		transform: skewX(-15deg);
		padding: .34rem 2rem;
		margin-left: -15px
	}
	
	.matchPage-fixedBar .matchFixed-nextMatch-opp > div {
		-ms-transform: skewX(15deg);
		-webkit-transform: skewX(15deg);
		transform: skewX(15deg);
	}
	
	.matchPage-fixedBar .nextMatch-home-logo img,
	.matchPage-fixedBar .nextMatch-away-logo img {
		width: 25px;
		height: 25px;
	}
	
	.matchPage-fixedBar .nextMatch-home-logo img.aberdeen,
	.matchPage-fixedBar .nextMatch-away-logo img.aberdeen {
		margin-top: -0.3rem
	}
	
	.matchPage-fixedBar .nextMatch-home-logo,
	.matchPage-fixedBar .nextMatch-away-logo {
		border-radius: 100%;
		background: white;
		line-height: 40px;
		text-align: center;
	}
	
	.matchPage-fixedBar .nextMatch-score p {
		color: #ffffff;
	}
	
	.matchFixed-nextMatch-meta {
		width: calc(100% - 400px);
		float: left;
		padding: .74rem 1.5rem;
		height: 50px;
	}

	.matchFixed-nextMatch-meta .nextMatch-info span {
		font-weight: bold;
		font-size: 0.85rem;
		position: relative
	}
	
	.matchFixed-nextMatch-meta .nextMatch-info span:after {
		content: '/';
		color: #cc0000;
		padding:0 0 0 0.2rem;
	}
	
	.matchFixed-nextMatch-meta .nextMatch-info,
	.matchFixed-nextMatch-meta .nextMatch-tv {
		display: inline-block;
	}
	
	.matchFixed-nextMatch-meta .nextMatch-tv img {
		height: 1rem;
		width: auto;
		vertical-align: top
	}
	
	.matchFixed-nextMatch-meta .nextMatch-tv {
		font-size: 0;
	}
	
	.matchFixed-nextMatch-meta .nextMatch-tv span {
		font-family: 'Oswald', Arial, sans-serif;
		text-transform: uppercase;
		font-weight: bold;
		color: #cc0000;
		font-size: 1rem;
		display: inline-block;
		vertical-align: top;
		line-height: 1rem;
		padding: 0 0.3rem
	}
	
	.matchFixed-nextMatch-tickets {
		width: 200px;
		float: left;
		text-align: right
	}
		
	.matchFixed-nextMatch-tickets .tickets {
		margin-left: 0.5rem
	}
	
	.matchFixed-nextMatch-tickets .matchInfo-button {
		display: inline-block;
	}
	
	.matchFixed-nextMatch-tickets .matchInfo-button.hidden-md {
		display: none;
	}
	
	.matchFixed-nextMatch-tickets .btn {
		height: auto;
		padding: 0.3rem 2rem;
		margin-top: 0.5rem
	}
	
	.matchFixed-nextMatch-tickets .btn.btn-rnd {
		padding: 0;
		height: 2.25rem;
	}
	
	.matchFixed-nextMatch-tickets .tickets,
	.matchFixed-nextMatch-tickets .watch {
		position: relative;
		top: 0;
		right: 0;
		left: 0;
	}
	
	/** MOLECULE - MATCH TAB BODY **/
	h2.match-header-alt {
		text-align: center;
		font-family: "Helvetica Neue", "Helvetica", Arial,sans-serif;
		font-size: 1.6rem;
		line-height: 1.7rem;
		padding: 1.5rem 0 0.5rem;
		color: #2e2e2e;
	}
	
	
	
	/** MOLECULE - LIVE COMMENTARY **/
	
	.liveCommentary .opta-widget-container {
		margin: 0;
	}
	
	.liveCommentary .opta-widget-container .commentary ul li span:nth-last-child(1) {
		width: calc(100% - 90px);
		margin-left: 90px;
	}
	
	
	/** MOLECULE - FORMATION **/


	.formation-widget {
		width: 100%;
		float: left;
		position: relative;
	}
	
	.formation-widget .canvas-holder {
		width: 100%;
		float: left;
	}
	
	.formation-widget .canvas-container {
		display: block;
		float: left;
		position: absolute;
		top: 1rem;
		left: 50%;
		transform: translate(-50%, 0%);
		background: rgb(59,121,25);
		background: -moz-linear-gradient(top,  rgba(59,121,25,1) 0%, rgba(67,146,25,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(59,121,25,1) 0%,rgba(67,146,25,1) 100%);
		background: linear-gradient(to bottom,  rgba(59,121,25,1) 0%,rgba(67,146,25,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b7919', endColorstr='#439219',GradientType=0 );
		color: #ffffff;
	}
	
	.formation-widget .canvas-container canvas {
		color: white;
	}
 	
 	.formation-widget .homeTeam,
 	.formation-widget .awayTeam {
	 	width: 50%;
	 	float: left;
 	}
 	
 	.formation-widget .homeTeam {
	 	padding-right: 230px;
 	}
	
	.formation-widget .awayTeam {
	 	padding-left: 230px;
 	}
 	
 	span.palette.awayTeam {
	    color: #fff;
	    background-color: #2e2e2e;
	    border-color: #2e2e2e;
	}
	
	span.palette.homeTeam {
	    color: #ffffff;
	    background-color: #cc0000;
	    border-color: #cc0000;
	}

	.formation-widget table.canvas th.homeTeam {
		padding-right: 230px;
	}
	
	.formation-widget table.canvas th.awayTeam {
		padding-left: 230px;
		text-align: left;
	}
	
	.formation-widget table.canvas th.homeTeam,
	.formation-widget table.canvas th.awayTeam {
		font-size: 1.2rem;
	}
	
	.formation-widget .homeTeam li,
	.formation-widget .awayTeam li {
		font-size: .9rem;
	}
	
	
	
	/** OVERVIEW - STATS **/
	
	.teamStats-container,
	.playerStats-container {
		padding: 0 90px;
	}
	
	.matchStatistics-nav h2 {
		border: 0;
		font-size: 1.5rem;
		padding: 0;
		position: absolute;
		top: 0;
		left: 1rem;
	}
	
	.matchStatistics-nav {
		margin-top: 4rem;
	}
	
	.matchStatistics-nav .tab-container .tab-nav-active::after {
		bottom: -17px;
	}
	
	.matchStatistics-nav .tab-container .tab {
		margin: 1rem 1.2rem 1.1rem;
		padding: 0;
	}
	
	.matchStatistics-nav .tab-container .tab:nth-last-child(1) {
		margin-right: 0
	}
	
	.matchStatistics-nav .tab-container .tab.tab-nav-active:before {
		font-family: icomoon;
		position: absolute;
		top: -1.8rem;
		transform: translate(0, -50%);
		font-size: 1.6rem;
		color: #888;
	}
	
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="teamstats-general"]:before, 
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="playerstats-general"]:before {
		content: "\e93a";
		left: 25%;
	}
	
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="teamstats-distribution"]:before,
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="playerstats-distribution"]:before,
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="teamstats-setpieces"]:before,
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="playerstats-setpieces"]:before {
		content: "\e939";	
		left: 33%;
	}
	
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="teamstats-attack"]:before,
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="playerstats-attack"]:before {
		content: "\e938";	
		left: 25%;
	}
	
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="teamstats-defence"]:before,
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="playerstats-defence"]:before {
		content: "\e936";	
		left: 27%;
	}
	
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="teamstats-discipline"]:before,
	.matchStatistics-nav .tab-container .tab.tab-nav-active[data-tab="playerstats-discipline"]:before {
		content: "\e93f";	
		left: 30%;
	}

	
	
	

}

/* !Bootstrap md: Medium Laptops */
@media (min-width: 77em) {
	
}


/* !Bootstrap md: Medium/Large Laptops */
@media (min-width: 82em) {

	.matchFixed-nextMatch-meta {
		width: calc(100% - 600px);
	}
	
	.matchFixed-nextMatch-tickets {
		width: 400px;
		float: left;
		text-align: right
	}
	
	.matchFixed-nextMatch-tickets .tickets span,
	.matchFixed-nextMatch-tickets .watch span {
		display: inline-block;
		padding-left: 0.8rem;
		vertical-align: top;
		padding-top: .9rem;
		font-size: 0.9rem
	}

	
}

/* !Bootstrap md: Large Laptops (1500px) */
@media (min-width: 93.750em) {

	.matchPage-header {
		padding: 5rem 1rem 4.5rem
	}
	
	.matchPage-fixedBar .maxBody-width {
		overflow: hidden
	}
	
	.matchHeader-scoreboard {
		width: 1450px;
		float: none;
		margin: 0 auto;
	}

	.matchReport-bodyMeta, .matchPreview-bodyMeta {
		position: relative;
	}
	
	.matchReport-bodyMeta:before, .matchPreview-bodyMeta:before {
		content: '';
		position: absolute;
		left: -100%;
		width: 100%;
		top: 0;
		background: white;
		height: 100%;
	}
	
	.matchReport-bodyMeta:after, .matchPreview-bodyMeta:after {
		content: '';
		position: absolute;
		right: -100%;
		width: 100%;
		top: 0;
		background: white;
		height: 100%;
	}
	
	.matchReport-MetaInner, .matchPreview-MetaInner {
		padding: 0;
	}
	
	.matchReport-MetaInner.matchLive-MetaInner {
		padding: 2.7rem 0 0 0;
	}
	
	.matchNews {
		padding: 0;
	}
	
	.matchReport-bodyMeta .breadcrumbs-inner, .matchPreview-bodyMeta .breadcrumbs-inner {
		padding: 0.6rem 0
	}
	
	.matchBody,
	.singlePage {
		overflow: hidden;
	}
	
	.matchStatistics-nav h2 {
		left: 0
	}



}

/* !Bootstrap lg: Desktops */
@media (min-width: 106em) {

}